Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Naming_Loader.h File Reference

`#include "tao/Object_Loader.h"`
`#include "orbsvcs/Naming/Naming_Utils.h"`

Include dependency graph for Naming_Loader.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Naming_Loader